grub2-signed (1.214) questing; urgency=medium

  * Rebuild against grub2 2.14~git20250718.0e36779-1ubuntu4

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 11 Sep 2025 16:23:43 +0100

grub2-signed (1.213) questing; urgency=medium

  * Rebuild against grub2 2.14~git20250718.0e36779-1ubuntu1

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 13 Aug 2025 09:48:18 +0100

grub2-signed (1.212) plucky; urgency=medium

  * Rebuild against grub2 2.12.5-ubuntu11 (LP: #2106728)

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 10 Apr 2025 15:34:12 +0100

grub2-signed (1.211) plucky; urgency=medium

  * Rebuild against grub2 2.12.5-ubuntu9

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 17 Mar 2025 11:50:25 +0000

grub2-signed (1.210) plucky; urgency=medium

  * Rebuild against grub2 2.12.5-ubuntu8

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 15 Jan 2025 14:33:26 +0000

grub2-signed (1.209.1) oracular; urgency=medium

  * Rebuild against grub2 2.12-5ubuntu5.1 (LP: #2076651) (LP: #2084104)

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 11 Oct 2024 11:30:58 +0100

grub2-signed (1.209) oracular; urgency=medium

  * Rebuild against grub2 2.12-5ubuntu5

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 10 Sep 2024 09:51:29 +0100

grub2-signed (1.208) oracular; urgency=medium

  * Rebuild against grub2 2.12-5ubuntu4
  * Build depend on -unsigned instead of -bin

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 23 Jul 2024 09:16:50 +0100

grub2-signed (1.204) oracular; urgency=medium

  * Add mokutil to depends (LP: #1814187)
  * Rebuild against grub2 2.12-1ubuntu9

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 03 Jun 2024 14:56:32 +0100

grub2-signed (1.202) noble; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu7 (LP: #2057679) (LP: #2054127)

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 04 Apr 2024 11:24:01 +0100

grub2-signed (1.201) noble; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu1

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 30 Jan 2024 15:00:17 +0000

grub2-signed (1.199) noble; urgency=medium

  * Rebuild against grub2 2.12~rc1-12ubuntu2

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 09 Nov 2023 16:40:48 +0200

grub2-signed (1.197) mantic; urgency=high

  * Rebuild against grub2 2.12~rc1-10ubuntu4

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 02 Oct 2023 16:47:24 +0100

grub2-signed (1.195) mantic; urgency=medium

  * Rebuild against grub2 2.12~rc1-10ubuntu2

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 25 Sep 2023 16:09:55 +0200

grub2-signed (1.194) mantic; urgency=medium

  *  Rebuild against grub2 2.12~rc1-4ubuntu1

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 25 Jul 2023 17:52:42 +0200

grub2-signed (1.193) lunar; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu17 (LP: #2004643)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 29 Mar 2023 10:24:29 +0200

grub2-signed (1.192) lunar; urgency=medium

  * Resign with 2022v1 key
  * Add check that we are not signed with a revoked key

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 25 Jan 2023 15:27:05 +0100

grub2-signed (1.190) lunar; urgency=medium

  ebuild against grub2 2.06-2ubuntu16

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 09 Dec 2022 17:14:09 +0100

grub2-signed (1.189) lunar; urgency=medium

  * Really rebuild against grub2 2.06-2ubuntu15

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 01 Dec 2022 17:13:46 +0100

grub2-signed (1.188) lunar; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu15
  * Source debconf in postinst script (LP: #1997779)
  * Still signed with the old key

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 01 Dec 2022 17:08:20 +0100

grub2-signed (1.187) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu14 (LP: #1996950)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 21 Nov 2022 12:29:22 +0000

grub2-signed (1.186) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu13 (LP: #1989446)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 20 Oct 2022 21:50:29 +0200

grub2-signed (1.185) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu12.

 -- dann frazier <dannf@ubuntu.com>  Mon, 19 Sep 2022 15:58:20 -0600

grub2-signed (1.184) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu11.

 -- dann frazier <dannf@ubuntu.com>  Wed, 14 Sep 2022 14:19:51 -0600

grub2-signed (1.183) kinetic; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu10, take 2 (source-only upload)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 17 Aug 2022 18:16:54 +0200

grub2-signed (1.182) kinetic; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu10.

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 07 Jul 2022 12:40:36 +0100

grub2-signed (1.180) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu7.

 -- dann frazier <dannf@ubuntu.com>  Fri, 15 Apr 2022 16:01:37 -0600

grub2-signed (1.179) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu6.
  * Fix grub version number in previous changelog entry.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 19:28:14 +0100

grub2-signed (1.178) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu5.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 18 Feb 2022 17:43:54 +0100

grub2-signed (1.177) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu4.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 10 Jan 2022 15:31:26 +0100

grub2-signed (1.176) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu3.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 13 Dec 2021 14:30:39 +0100

grub2-signed (1.175) jammy; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu1.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 07 Dec 2021 16:59:25 +0100

grub2-signed (1.174) jammy; urgency=medium

  * No change rebuild against grub 2.04-1ubuntu48.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Nov 2021 17:13:11 +0100

grub2-signed (1.173) impish; urgency=medium

  * Actual no change rebuild against grub 2.04-1ubuntu47.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 09 Sep 2021 17:46:11 +0200

grub2-signed (1.172) impish; urgency=medium

  * No change rebuild against grub 2.04-1ubuntu47.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 02 Sep 2021 14:45:29 +0200

grub2-signed (1.171) impish; urgency=medium

  * No change rebuild against grub 2.04-1ubuntu46.
  * Update Vcs-Git to impish-devel.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 19 Jul 2021 10:10:07 +0100

grub2-signed (1.170) impish; urgency=medium

  * key on grub-efi-$(DEB_HOST_ARCH) as the binary package for
    download-signed since grub-efi-* and grub2-common are now built from
    separate sources.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 May 2021 08:42:00 -0700

grub2-signed (1.169) hirsute; urgency=medium

  * No chnage rebuild against grub 2.04-1ubuntu45.
  * Change branch name in VCS field to just $suite-devel.
  * Forward port debian/rules ifeq/else statement fixes from
    bionic&xenial.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Mar 2021 12:43:08 +0100

grub2-signed (1.168) hirsute; urgency=medium

  * Use debhelper-compat 9 for ease of SRUs to Bionic and earlier. LP:
    #1920008

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Mar 2021 11:01:58 +0000

grub2-signed (1.167) hirsute; urgency=medium

  * grub-efi-amd64-signed: add depends on grub2-common with support for
    R_X86_64_PLT32 relocations. LP: #1920008

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Mar 2021 11:17:14 +0000

grub2-signed (1.166) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu44.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Mar 2021 14:26:28 +0000

grub2-signed (1.165) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu43.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 03 Mar 2021 11:46:22 +0000

grub2-signed (1.164) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu42. LP: #1915536

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 01 Mar 2021 13:19:26 +0000

grub2-signed (1.163) hirsute; urgency=medium

  * Make maintainer scripts compatible with any grub2-common since
    precise. LP: #1915536
  * Drop unused config_item function.
  * Only download signed binaries once.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Feb 2021 14:40:19 +0000

grub2-signed (1.162) hirsute; urgency=medium

  * Rebuild with correct permissions, and higher version number.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Feb 2021 23:50:08 +0000

grub2-signed (1.161) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu39

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 12 Feb 2021 00:52:09 +0000

grub2-signed (1.160) hirsute; urgency=medium

  * Fix test directory existence race in download-signed, making FTBFS on
    arm64:
    - download-signed is run 3 times in parallel due to Makefile and download
      assets in a single directory.
    - testing the directory and then calling makedirs is not done atomically.
    - long term fix would be to run it once and collect/compared all signed
      files.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 09 Feb 2021 10:27:02 +0100

grub2-signed (1.159) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu38

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Feb 2021 12:57:30 +0100

grub2-signed (1.158) hirsute; urgency=medium

  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unused bzr-builddeb.conf
  * Add postinst for the arm64 package (LP: #1914582)
  * Set series specific VCS field in debian/control

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 04 Feb 2021 11:32:09 +0000

grub2-signed (1.157) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu37

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 12 Dec 2020 00:55:28 +0000

grub2-signed (1.156) hirsute; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu36

 -- dann frazier <dannf@debian.org>  Wed, 11 Nov 2020 14:25:12 +0000

grub2-signed (1.155) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu35

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Oct 2020 23:06:24 +0800

grub2-signed (1.154) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu33

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Sep 2020 01:29:09 -0700

grub2-signed (1.153) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu32

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 11 Sep 2020 20:41:06 +0200

grub2-signed (1.152) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu31

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 11 Sep 2020 12:52:33 +0200

grub2-signed (1.151) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu30.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Sep 2020 14:56:55 +0100

grub2-signed (1.150) groovy; urgency=medium

  * Add check to compare that signed grub, matches monolithic builds, to
    avoid signing skew when copying grub2/grub2-signed to PPAs.
  * Rebuild against grub2 2.04-1ubuntu29.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Sep 2020 10:40:26 +0100

grub2-signed (1.149) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu28

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 10 Aug 2020 15:12:58 +0200

grub2-signed (1.148) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu27

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 06 Aug 2020 14:46:26 +0200

grub2-signed (1.147) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu26.2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 30 Jul 2020 17:41:19 -0700

grub2-signed (1.146) groovy; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu26.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 28 Jul 2020 10:43:41 +0100

grub2-signed (1.144) groovy; urgency=medium

  * Fix arm64 download, grub2 package doesn't exist on that arch, use
    grub2-common instead.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 20 May 2020 13:53:28 +0100

grub2-signed (1.143) groovy; urgency=medium

  * Support downloads from PPAs for additional signatures. LP: #1876875

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 24 Apr 2020 23:48:15 +0100

grub2-signed (1.142) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu26.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 15 Apr 2020 13:33:36 +0200

grub2-signed (1.141) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu25.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Apr 2020 15:58:30 +0200

grub2-signed (1.140) focal; urgency=medium

  * Fix postinst typpo.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 09 Apr 2020 23:53:24 +0100

grub2-signed (1.139) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu24, enable installing to multiple
    ESPs (LP: #1871821)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 09 Apr 2020 13:00:04 +0200

grub2-signed (1.138) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu23.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 03 Apr 2020 16:51:06 +0200

grub2-signed (1.137) focal; urgency=medium

  *  Rebuild against grub2 2.04-1ubuntu22.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 11 Mar 2020 17:55:48 +0100

grub2-signed (1.136) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu21.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 26 Feb 2020 17:10:28 +0100

grub2-signed (1.135) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu19.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 24 Feb 2020 20:51:12 +0000

grub2-signed (1.134) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu18.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Feb 2020 08:12:34 +0100

grub2-signed (1.133) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu16.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 15 Dec 2019 01:33:09 +0000

grub2-signed (1.132) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu15.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 13 Dec 2019 13:14:55 +0000

grub2-signed (1.131) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu14.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Nov 2019 08:14:40 +0100

grub2-signed (1.130) focal; urgency=medium

  * Really rebuild against grub2 2.04-1ubuntu13 this time.
    (LP: #1845289) (LP: #1848892)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 01 Nov 2019 12:42:37 -0400

grub2-signed (1.129) focal; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu13. (LP: #1845289) (LP: #1848892)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 01 Nov 2019 10:04:30 -0400

grub2-signed (1.128) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu12.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 11 Oct 2019 12:47:39 -0600

grub2-signed (1.127) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu11.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Oct 2019 11:43:40 +0200

grub2-signed (1.126) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu10.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 08 Oct 2019 11:42:21 +0100

grub2-signed (1.125) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu9.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 02 Oct 2019 10:40:56 +0200

grub2-signed (1.124) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu8.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 01 Oct 2019 12:19:31 -0400

grub2-signed (1.123) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu7.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 01 Oct 2019 11:29:19 +0200

grub2-signed (1.122) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu6. (LP: #1845466)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 26 Sep 2019 11:03:18 -0400

grub2-signed (1.121) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu5.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 13 Aug 2019 09:20:15 +1200

grub2-signed (1.120) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu4.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Aug 2019 09:50:22 +1200

grub2-signed (1.119) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu3.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 29 Jul 2019 08:12:17 +0200

grub2-signed (1.118) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu2.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 21 Jul 2019 11:12:46 -0300

grub2-signed (1.117) eoan; urgency=medium

  * Rebuild against grub2 2.04-1ubuntu1.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 16 Jul 2019 11:37:31 -0400

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog grub-efi-arm64-signed`.
